html {
    font-size: 20px;
}

body {
    margin: 0 auto;
    max-width: 1200px;
    font-size: 1em;
}

p {
    text-indent: 4em;
}

table {
    text-align: left;
    width: 100%;
}

tbody tr:nth-child(odd){
    background-color: #e2e2e2;
}

dt {
    font-style: italic;
}

.floated-img {
    float: right;
    margin: 50px;
}

.centred-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
